#include "MatchStartAnalytics.h"


FMatchStartAnalytics::FMatchStartAnalytics()
{
	this->ServerSessionId = TEXT("");
	this->MatchId = TEXT("");
	this->KrakenMatchId = TEXT("");
	this->MapName = TEXT("");
	this->MapSeed = 0;
	this->GameMode = EGameType::Online;
	this->PlayersInfos = TArray<FMatchStartPlayerInfos>();
}
